Bug 868541 - [abrt]: WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
[abrt]: WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cd4639b9c026925000cd1276e66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 14:25 EDT by Alberto Salvador Rivera
Modified: 2013-03-28 10:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:21:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alberto Salvador Rivera 2012-10-20 14:25:34 EDT
Description of problem:
Appeared a notice of new updates and until the minutes start and appeared errors in the kernel panic and leave the laptop unusable and needs their forced restart.

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.1-1.fc17.x86_64 root=/dev/mapper/vg_alberto-lv_root ro rd.lvm.lv=vg_alberto/lv_swap rd.md=0 rd.dm=0 rd.lvm.lv=vg_alberto/lv_root rd.luks.uuid=luks-078e5efb-ef5a-4dcc-a222-ec704913d71e KEYTABLE=es SYSFONT=True LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
:Hardware name: VGN-FW21M
:list_del corruption. prev->next should be ffff880004000d40, but was ffff880004000d25
:Modules linked in: fuse rfcomm bnep ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables uvcvideo snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_realtek arc4 snd_hda_intel snd_hda_codec iwldvm mac80211 coretemp snd_hwdep iwlwifi sony_laptop iTCO_wdt sky2 snd_seq snd_seq_device snd_pcm iTCO_vendor_support kvm btusb r592 lpc_ich memstick bluetooth i2c_i801 snd_page_alloc cfg80211 mfd_core microcode snd_timer snd rfkill soundcore uinput xts gf128mul dm_crypt firewire_ohci sdhci_pci sdhci firewire_core mmc_core crc_itu_t video radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
:Pid: 28, comm: kswapd0 Not tainted 3.6.1-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b84f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b946>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff81135267>] ? global_dirty_limits+0x37/0x160
: [<ffffffff812ece91>] __list_del_entry+0xa1/0xd0
Comment 1 Josh Boyer 2013-03-12 15:09:56 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?

Also, the backtrace is truncated, so if you are seeing it please attach the full dmesg.
Comment 2 Josh Boyer 2013-03-28 10:21:13 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.